.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b8dfa340-e552-56be-a004-9971437a76e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-185606ea-94ac-4ea0-f2f2-c85c7eaa2aa4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-185606ea-94ac-4ea0-f2f2-c85c7eaa2aa4) !important;
}
